@charset "UTF-8";
.yupatsu

/*ゆーぱつ背景*/
{
margin: 0px 0px 0px 0px;
float: center;
display:block;
}

html {
    overflow-y:scroll;
}

		
/* formatting style
------------------------------*/
* {
font-style: normal;
margin: 0px;
padding: 0px;
}

body {
color: #333333;
background-color: #FFFFFF;
background-image: url(../global_images/back.jpg);
background-repeat: no-repeat;
background-position : center center;
font-size: 12px;
font-family: sans-serif;
}

hr {
display: none;
}


/* for WinIE7*/
*:first-child+html body {
color: #333333;
background-color: #FFFFFF;
background-image: url(../global_images/back.jpg);
background-repeat: no-repeat;
background-position : center center;
font-size: 10px;
line-height: 1.5;
font-family: sans-serif;
}

/* for WinIE8*/
html>/**/body {font-size /*\**/: 10px\9;}


/* link styles
------------------------------*/
a img {
border-style: none;
}

a:link {
color: #009333;
text-decoration: none;
}

a:visited {
color: #669333;
text-decoration: none;
}

a:hover {
color: #007722;
text-decoration: underline;
}

a:active {
color: #F08080;
text-decoration: underline;
position: relative;
left: +1px;
top: +1px;
}

		
/* basic layout
------------------------------*/
#wrapper {
width:100%;
margin: 30px 0px 0px 0px;
width:960px;
left:50%;
position:absolute;
margin-left:-480px;
list-style: none;
clear: both;
background-color:#ffffff;
}

/* for WinIE7*/
*:first-child+html #wrapper {
margin: 30px 0px 0px 0px;
width:960px;
left:50%;
position:absolute;
margin-left:-480px;
background-color:#fff;
list-style: none;
clear: both;
}


/* header layout
------------------------------*/
#header {
background-repeat: no-repeat;
float: left;
list-style: none;
}

/* 左boxここから
------------------------------*/
#box_left {
list-style-type: none;
margin: 0px 0px 40px 20px;
width:200px;
}
/* ロゴ
------------------------------*/
#logo {
list-style-type: none;
width:200px;
height: 100px;
}
/* 4つのメインボタン
------------------------------*/
#main_bar {
margin: 40px 0px 0px 0px;
clear: none;
list-style: none;
font-size: 0;
}
#main_bar ul li{
margin: 0px 0px 10px 0px;
clear: none;
list-style: none;
font-size: 0;
}
/* ゆーぱつの一言
------------------------------*/
#yupatsu_words{
width: 200px;
margin: 15px 0px 0px 0px;
clear: none;
list-style: none;
font-size: 14px;
color: #5a5a5a;
float: left;
line-height: 140%;
letter-spacing: 0.5px;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
background-color: #ffffff
}

/* 左boxここ迄
------------------------------*/

/* 右boxここから
------------------------------*/
#box_right {
width: 680px;
margin: 0px 20px 0px 40px;
list-style-type: none;
float: left;
}
#container {
list-style-type: none;
}

/* ゆーぱつイメージ画像
------------------------------*/
#yupatsu_img {
list-style-type: none;
}
#yupatsu_img li {
list-style-type: none;
}
#access_img {
list-style-type: none;
}
/* ゆーぱつアクセス周り
------------------------------*/
#accessbox {
list-style-type: none;
margin: 30px 0px 0px 0px;
font-size: 12px;
line-height: 140%;
letter-spacing: 1.5px;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}
#accessbox div {
list-style-type: none;
margin: 30px 0px 0px 0px;
}
.map {
list-style-type: none;
float: left;
}
/* コピーライト
------------------------------*/
#copyright {
width: 680px;
height: 30px;;
background-color: #e0e0e0
}
#copyright_style {
width: 680px;
height: 30px;;
margin: 30px 0px 0px 0px;
background-color: #e0e0e0
}
.copy {
clear: none;
list-style: none;
text-align: center;
font-size: 12px;
line-height: 220%;
letter-spacing: 1px;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}
/* menuイメージ画像
------------------------------*/
#menu_img {
list-style-type: none;
}
#menu_img li {
list-style-type: none;
}

/* galleryイメージ画像
------------------------------*/
#gallery_img {
width: 680px;
height: 30px;
margin: 0px 0px 0px 0px;
list-style-type: none;
}
#gallery_img li {
list-style-type: none;
}
/* ソート機能
------------------------------*/
#sort {
width: 680px;
height: 30px;
list-style-type: none;
}
#sort li {
cursor: pointer;
list-style:none;
float: left;
margin-right: 0px;
}

/* カテゴリー分け
------------------------------*/
/* 女性
------------------------------*/
.woman {
width: 680px;
margin: 30px 0px 0px 0px;
}
.female_text {
width: 210px;
height: 200px;
background-image: url(../images/female_back.jpg);
background-repeat: no-repeat;
background-position : left;
}
.female_text {
font-size: 13px;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
line-height: 140%;
letter-spacing: 0.5px;
padding: 0px 0px 0px 12px;
list-style-type: none;
}
.female_image {
margin: -200px 0px 0px 230px;
width: 450px;
height: 200px;
float: left;
line-height: 0;
list-style-type: none;
vertical-align:bottom;
}
/* 男性
------------------------------*/
.man {
width: 680px;
margin: 30px 0px 0px 0px;
}
.male_text {
width: 210px;
height: 200px;
background-image: url(../images/male_back.jpg);
background-repeat: no-repeat;
background-position : left;
}
.male_text {
font-size: 13px;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
line-height: 140%;
letter-spacing: 0.5px;
padding: 0px 0px 0px 12px;
list-style-type: none;
}
.male_image {
margin: -200px 0px 0px 230px;
width: 450px;
height: 200px;
float: left;
line-height: 0;
list-style-type: none;
}

/* staffイメージ画像
------------------------------*/
#staff_img {
width: 680px;
height: 30px;
margin: 0px 0px 0px 0px;
list-style-type: none;
}
#staff_img li {
list-style-type: none;
}
/* staff一覧
------------------------------*/
#s_box{
width: 680px;
height: 350px;
margin: 30px 0px 30px 0px;
}
.s_box1 {
float: left;
width: 230px;
height: 350px;
background-image: url(../images/staff_back1.jpg);
background-repeat: no-repeat;
background-position : left;
}
.s_box2 {
float: left;
width: 230px;
height: 350px;
background-image: url(../images/staff_back2.jpg);
background-repeat: no-repeat;
background-position : left;
}
.s_box3 {
float: left;
width: 230px;
height: 350px;
background-image: url(../images/staff_back3.jpg);
background-repeat: no-repeat;
background-position : left;
}
.s_box4 {
float: left;
width: 230px;
height: 350px;
background-image: url(../images/staff_back5.jpg);
background-repeat: no-repeat;
background-position : left;
}
.s_name {
padding: 150px 0px 0px 40px;
font-size: 13px;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
line-height: 140%;
letter-spacing: 1px;
list-style-type: none;
}
.s_text {
width: 220px;
font-size: 13px;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
line-height: 140%;
letter-spacing: 0.5px;
list-style-type: none;
}
.s_box_r {
float: right;
width: 450px;
height: 350px;
}

/* 右boxここ迄
------------------------------*/

